<ion-header>
  <ion-toolbar>
    <ion-buttons slot='start'>
      <ion-back-button defaultHref='tabs/home'></ion-back-button>
    </ion-buttons>
    <ion-title>Enti</ion-title>
<!--    <ion-buttons slot="primary">
      <ion-button color="primary">
        <ion-icon slot="icon-only"  size='large' slot='end'
                  name="help-outline" class='custom'>
        </ion-icon>
      </ion-button>
    </ion-buttons>-->
  </ion-toolbar>
</ion-header>

<ion-content fullscreen='true'>
  <ion-header collapse='condense'>
    <ion-toolbar class='custom-toolbar'>
      <ion-title size='large' color='dark'>
        <div class='toolbar-title'>Enti</div>
      </ion-title>
    </ion-toolbar>
  </ion-header>
<ion-searchbar placeholder='Cerca un ente' (ionInput)="filterList($event)"></ion-searchbar>
  <ion-list>
    <ion-item *ngFor='let tenant of tenants'>
      <ion-label>
        <h3>Comune di Bugliano</h3>
      </ion-label>
      <ion-thumbnail slot="end">
        <img [src]=tenant>
      </ion-thumbnail>
    </ion-item>
  </ion-list>
</ion-content>
